@echo off
cd BIOS
echo Checking ROM file .....
ckmode NC02U000.107 NC02U 4046
if errorlevel 1 goto end

:flash
fpt.exe -f NC02U000.107
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
